<ParticleLibrary Name="template_ballistic" SandboxVersion="1.0.119.5960" ParticleVersion="39">
  <Particles Name="template_ballistic.muzzleflash_s2">
    <Params Enabled="false" Inheritance="System" Count="1" ParticleSystem="CryEngine" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="(x=0.6795426,y=0.3185468,z=0.1221388)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="1000" MoveRelativeEmitter="true,IgnoreRotation=false" Facing="Free" />
    <Childs>
      <Particles Name="light">
        <Params Enabled="false" Inheritance="System" Spawn="FromParentBirth" Count="1" ParticleSystem="CryEngine" ParticleLifeTime="0.05" PositionOffset="y=0.05" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="(x=0.7529423,y=0.4178851,z=0.25818288)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="1000" LightSource="Radius=1.31579,LightBulbRadius=0.667237,Intensity=(1,Random=0.3,ParticleAge=(v=1;t=0.08,v=1;t=1,v=0.024))" MoveRelativeEmitter="true,IgnoreRotation=false" RandomAngles="y=20" />
      </Particles>
      <Particles Name="SparksSpray">
        <Params Enabled="false" Inheritance="System" Count="25,Random=0.414474" ParticleSystem="RParticleGPU" SpawnProbability="0.636905" Continuous="true" EmitterLifeTime="0.1" ParticleLifeTime="0.25,Random=0.763158" PositionOffset="y=0.12" EmissionSize="x=0.1,y=0.1,z=0.1" EmitAngle="3,Random=1" VerticalSpread="3,Random=1" BlendType="Additive" Texture="textures/vfx/glows/glow3.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticleV2="true" Alpha="Random=0.969231,ParticleAge=(v=1;t=1)" Color="(x=0.19120172,y=0.03954624,z=0.0060488335)" EmissiveLighting="100000,Random=0.644737" Speed="5,Random=0.705882" VortexTurbulence="0.002,Random=0.984615,PhaseAnimation=1,RandomPhase=1,RandomFrequency=1" Size="0.236686" VelocityStretch="0.01,SpawnFullyStretched=true" MinPixels="2" MaxPixels="4" OrientToVelocity="true" ZBuffer="true" Elasticity="0.22449" StopSpeed="0.1" ResponsiveAA="true" />
      </Particles>
      <Particles Name="base">
        <Params Inheritance="System" Spawn="FromParentBirth" Count="10" ParticleSystem="RParticleGPU" ParticleLifeTime="0.1" PositionOffset="y=0.15" EmissionRoundness="1" BlendType="Additive" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" TextureAnimation="NumFramesU=5,NumFramesV=5,AnimRate=0,Loop=true,FirstFrameIntervalEnd=25,FrameBlend=true" RandomFlipU="true" RandomFlipV="true" SoftParticleV2="true" Alpha="Random=1,ParticleAge=(v=1,flags=32;t=1,flags=4)" Color="(x=0.8227859,y=0.3915725,z=0.03560132),ParticleAge=(t=0.333,v=(x=0.87,y=0.49,z=0.11);t=0.765,v=(x=0.8,y=0.15,z=0.063);t=0.81,v=(x=0.8,y=0.15,z=0.063);t=0.992)" DiffuseLighting="0" Reflectiveness="0" EmissiveLighting="1000,ParticleAge=(v=1,flags=32;t=1,flags=4)" Speed="20,Random=0.745098,DistanceLOD=(v=1;t=1)" InheritVelocity="1" Drag="40" MoveRelativeEmitter="true" Size="0.75,Random=0.5" VelocityStretch="1" MinPixels="2" RandomAngles="y=180" Facing="Velocity" OrientToVelocity="true" />
      </Particles>
      <Particles Name="core">
        <Params Inheritance="System" Spawn="FromParentBirth" Count="10" ParticleSystem="RParticleGPU" ParticleLifeTime="0.1" PositionOffset="y=0.15" EmissionRoundness="1" BlendType="Additive" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" TextureAnimation="NumFramesU=5,NumFramesV=5,AnimRate=0,Loop=true,FirstFrameIntervalEnd=25,FrameBlend=true" RandomFlipU="true" RandomFlipV="true" SoftParticleV2="true" Alpha="Random=1,ParticleAge=(v=1,flags=32;t=1,flags=4)" Color="(x=0.8227859,y=0.3915725,z=0.03560132),ParticleAge=(t=0.333,v=(x=0.87,y=0.49,z=0.11);t=0.765,v=(x=0.8,y=0.15,z=0.063);t=0.81,v=(x=0.8,y=0.15,z=0.063);t=0.992)" EmissiveLighting="2000,ParticleAge=(v=1;t=1,flags=4)" Speed="20,Random=1" InheritVelocity="1" MoveRelativeEmitter="true" Size="0.5,Random=0.5" VelocityStretch="1.5,ParticleAge=(v=1;t=1)" MinPixels="2" RandomAngles="y=180" Facing="Velocity" OrientToVelocity="true" />
      </Particles>
      <Particles Name="smokeforward">
        <Params Enabled="false" Inheritance="System" Count="5,Random=0.295918" ParticleSystem="RParticleGPU" ParticleLifeTime="0.7" PositionOffset="y=0.15" EmissionDistribution="1" EmitAngle="5" VerticalSpread="5" BlendType="Additive" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" TextureAnimation="NumFramesU=5,NumFramesV=5" SoftParticleV2="true,FadeThickness=10,DepthOffset=3.80282" Alpha="0.125,ParticleAge=(t=0.25,v=1,flags=32;t=1)" Color="(x=0.2269659,y=0.2269659,z=0.2269659)" DiffuseLighting="0.0833333" DiffuseBacklighting="1" Reflectiveness="0.0833333" Scattering="Translucency=1" Speed="2,Random=0.601307" Size="0.7,Random=0.333333,ParticleAge=(v=0.09,flags=32;t=1,v=1)" VelocityStretch="1,ParticleAge=(v=1;t=1)" OrientToVelocity="true" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="template_ballistic.scattergun_s1-3_muzzle">
    <Params Inheritance="System" Count="1,DistanceLOD=(t=0.973,v=1;t=1)" ParticleSystem="CryEngine" ParticleLifeTime="0.1" PositionOffset="y=0.05" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="(x=0.6307573,y=0.25415212,z=0.08865559)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="1000" LightSource="Radius=(30,EmitterStrength=(v=0.46,flags=32;t=1,v=1,flags=4)),SoftBulb=true,Intensity=(20,Random=0.3,EmitterStrength=(v=0.475,flags=32;t=1,v=1,flags=4),ParticleAge=(v=1;t=0.08,v=1;t=1,v=0.024)),AffectsThisAreaOnly=true" MoveRelativeEmitter="true,IgnoreRotation=false" RandomAngles="y=20" MaxDistanceLOD="1001" CameraMaxDistance="1000" />
    <Childs>
      <Particles Name="break_side">
        <Params Inheritance="System" Spawn="FromParentBirth" Count="2" ParticleSystem="RParticleGPU" ParticleLifeTime="0.1" PositionOffset="y=0.15" EmissionRoundness="1" EmitAngle="4.81605" VerticalSpread="4.81605" HorizontalSpread="200" BlendType="Additive" Texture="textures/vfx/weapons/weapons_general/fire4_muz_radialblur_6x6.tif" HeatMax="2.21763" TextureAnimation="NumFramesU=6,NumFramesV=6,Loop=true,FirstFrameIntervalEnd=36" RandomFlipU="true" FacingSetup="SideSpriteCutAngle=66.8872" DiffuseLighting="0" Reflectiveness="0" EmissiveLighting="1000" Speed="9.27152,Random=1,DistanceLOD=(v=1;t=1)" InheritVelocity="1" Drag="40" MoveRelativeEmitter="true" Size="2.5,Random=0.5,ParticleAge=(v=1,flags=32;t=1,v=0.54,flags=4)" PivotY="0.415978" VelocityStretch="0.2,SpawnFullyStretched=true" MinPixels="2" Facing="CameraX" OrientToVelocity="true" MaxDistanceLOD="500" CameraMaxDistance="1000" Streamable="false" />
      </Particles>
      <Particles Name="sparks">
        <Params Inheritance="System" Count="1000,EmitterStrength=(v=1;t=1),DistanceLOD=(t=0.52,v=1;t=1,v=0.047)" ParticleSystem="RParticleGPU" Continuous="true" EmitterLifeTime="0.1" ParticleLifeTime="0.5,Random=0.95" PositionOffset="y=0.1" EmissionSize="x=0.1,y=0.2,z=0.1" EmitAngle="20,Random=0.438462" VerticalSpread="20,Random=0.438462" VelDirSkewWeights="y=0" BlendType="Additive" Texture="textures/vfx/sparks/spark_single1_diff.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="Random=0.969231,ParticleAge=(v=1;t=1)" Color="(x=0.48514995,y=0.14995982,z=0.03954624)" DiffuseBacklighting="1" Scattering="Translucency=1" EmissiveLighting="1000" Speed="10,Random=0.95" Drag="5" VortexTurbulence="0.2,Random=0.984615,PhaseAnimation=1,RandomPhase=1,RandomFrequency=1" Size="ParticleAge=(v=1;t=0.08,v=0.114;t=1)" VelocityStretch="AlphaFade=1e-07,SpawnFullyStretched=true" MinPixels="2" MaxPixels="1" OrientToVelocity="true" NumTrailSegments="3" TrailTime="0.03,Random=1" MaxDistanceLOD="100" CameraMaxDistance="100" EnableAA="false" />
      </Particles>
      <Particles Name="break_front">
        <Params Inheritance="System" Spawn="FromParentBirth" Count="6,DistanceLOD=(v=1,flags=32;t=1,v=0.286,flags=4)" ParticleSystem="RParticleGPU" ParticleLifeTime="0.1" PositionOffset="y=0.35" EmissionRoundness="1" BlendType="Additive" Texture="textures/vfx/weapons/weapons_general/fire4_muz_radialblur_6x6.tif" HeatMax="2.21763" TextureAnimation="NumFramesU=6,NumFramesV=6,Loop=true,FirstFrameIntervalEnd=36" RandomFlipU="true" FacingSetup="SideSpriteCutAngle=30" DiffuseLighting="0" Reflectiveness="0" EmissiveLighting="1000" MoveRelativeEmitter="true" Size="Random=0.5,ParticleAge=(v=1,flags=32;t=1,v=0.54,flags=4),SizeY=2" PivotY="0.415978" VelocityStretch="SpawnFullyStretched=true" MinPixels="2" RandomAngles="y=180" Facing="Free" OrientToVelocity="true" MaxDistanceLOD="1000" CameraMaxDistance="1000" Streamable="false" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="template_ballistic.muzzleflash_s2_OLD">
    <Params Enabled="false" Inheritance="System" Count="1" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="1" ParticleLifeTime="0.5" BlendType="Additive" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="(x=0.482,y=0.61,z=0.992)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="1000" MoveRelativeEmitter="true,IgnoreRotation=false" Facing="Free" />
    <Childs>
      <Particles Name="light_legacy">
        <Params Enabled="false" Inheritance="System" Spawn="FromParentBirth" Count="1" ParticleSystem="CryEngine" ParticleLifeTime="0.1,Random=0.735632" EmissionSize="x=0.1,y=0.1,z=0.1" BlendType="Additive" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(v=1,flags=32;t=0.09,v=0.137;t=1,flags=4)" Color="(x=0.906,y=0.533,z=0.24)" TessellationAmount="Low" DiffuseLighting="0" LightSource="Radius=(5.98214,Random=0.407407),Intensity=(15,Random=0.520833,ParticleAge=(v=1;t=0.28,v=1;t=1))" MoveRelativeEmitter="true,IgnoreRotation=false" Size="0.01" MinPixels="1" ViewDistanceAdjust="50" />
      </Particles>
      <Particles Name="muzzle">
        <Params Enabled="false" Inheritance="System" Spawn="FromParentBirth" Count="5" ParticleSystem="CryEngine" ParticleLifeTime="0.015,Random=0.5" EmitAngle="Random=1" VerticalSpread="Random=1" BlendType="Additive" Texture="textures/vfx/laser/laserbolt_muzzle_glow.tif" TextureTiling="TilesX=2,TilesY=2,VariantCount=2,AnimFramesCount=2" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(v=1;t=0.725)" Color="(x=0.886,y=0.39,z=0.224)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="668" Speed="120,Random=0.1" MoveRelativeEmitter="true,IgnoreRotation=false" Size="0.85,Random=0.1,ParticleAge=(v=1,flags=32;t=1,v=0.796,flags=4)" Stretch="0.5,Random=1,OffsetRatio=-0.116" MinPixels="1" RandomAngles="y=360" Facing="CameraX" OrientToVelocity="true" MaxTriggerDist="150" CameraMaxDistance="400" SortOffset="-0.049999997" />
      </Particles>
      <Particles Name="volume">
        <Params Enabled="false" Inheritance="System" Spawn="FromParentBirth" Count="10" ParticleSystem="CryEngine" ParticleLifeTime="0.015,Random=0.25" FocusAzimuth="Random=1" EmitAngle="10,Random=0.1" VerticalSpread="10,Random=0.1" BlendType="Additive" Texture="textures/vfx/laser/laserbolt_muzzle_glow.tif" TextureTiling="TilesX=2,TilesY=2" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" Alpha="ParticleAge=(v=1;t=1)" Color="(x=0.886,y=0.39,z=0.224),ParticleAge=(t=0.047,v=(x=1,y=1,z=1);t=0.965,v=(x=0.486,y=0.7,z=0.843))" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="266" Speed="120" Size="1.1" Stretch="0.144" MinPixels="1" RandomAngles="y=360" MaxTriggerDist="100" />
      </Particles>
      <Particles Name="flower_fill">
        <Params Enabled="false" Inheritance="System" Spawn="FromParentBirth" Count="1" ParticleSystem="CryEngine" ParticleLifeTime="0.015" EmissionSize="x=0.02,y=0.02" BlendType="Additive" Texture="textures/vfx/energy/neutron_firefx_flash.tif" TextureTiling="AnimCycle=Loop" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="0.8" Color="(x=0.886,y=0.39,z=0.224),ParticleAge=(v=(x=1,y=1,z=1);t=0.953)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="1000" Speed="3.9" MoveRelativeEmitter="true,IgnoreRotation=false" Size="Random=0.1,ParticleAge=(v=0.5,flags=32;t=0.745,v=1;t=1,v=1)" Stretch="1,ParticleAge=(v=1,flags=32;t=1),OffsetRatio=0.9" MinPixels="1" InitAngles="x=-90" RandomAngles="y=90" MaxTriggerDist="100" />
      </Particles>
      <Particles Name="glow1">
        <Params Enabled="false" Inheritance="System" Spawn="FromParentBirth" Count="10" ParticleSystem="CryEngine" ParticleLifeTime="0.015" BlendType="Additive" Texture="textures/vfx/glows/glow1.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" Color="(x=0.886,y=0.39,z=0.224),ParticleAge=(t=0.008,v=(x=1,y=1,z=1);t=1)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="100" Speed="120,Random=0.1" MoveRelativeEmitter="true,IgnoreRotation=false" Size="0.75,Random=0.1" Stretch="1" MinPixels="1" OrientToVelocity="true" MaxTriggerDist="100" SortOffset="-0.049999997" SortQuality="2" />
      </Particles>
      <Particles Name="flare">
        <Params Enabled="false" Inheritance="System" Spawn="FromParentBirth" Count="1" ParticleSystem="CryEngine" ParticleLifeTime="0.1,Random=0.743295" BlendType="Additive" FlowMapIntensity="1" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" AlphaClip="Scale=(Min=1),SourceMin=(Min=1)" Color="(x=0.957,y=0.208,z=0.035)" TessellationAmount="Low" OctagonalShape="true" Curvature="0" LightSource="Radius=3.81,Intensity=(1.36161,Random=0.631944)" Flare="Flares_VFX.explosions.flicker_lights_nobloom" FakeLight="true" FlareRenderDistance="10000" MoveRelativeEmitter="true,IgnoreRotation=false" Size="1.48276,Random=0.712644" RandomAngles="y=360" MaxDistanceLOD="500" MaxTriggerDist="500" />
      </Particles>
      <Particles Name="glow_core-hot">
        <Params Enabled="false" Inheritance="System" Spawn="FromParentBirth" Count="10" ParticleSystem="CryEngine" ParticleLifeTime="0.015" EmitAngle="5" VerticalSpread="5" BlendType="Additive" Texture="textures/vfx/glows/glow1.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" Color="(x=0.886,y=0.39,z=0.224),ParticleAge=(t=0.008,v=(x=1,y=1,z=1);t=1)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="1000" Speed="120,Random=0.2" MoveRelativeEmitter="true,IgnoreRotation=false" Size="0.679,Random=0.1,ParticleAge=(v=1;t=0.41,v=0.592,flags=4;t=1,v=0.455)" Stretch="1" MinPixels="1" OrientToVelocity="true" MaxTriggerDist="50" SortOffset="-0.049999997" SortQuality="2" />
      </Particles>
      <Particles Name="glow_bloom">
        <Params Enabled="false" Inheritance="System" Spawn="FromParentBirth" Count="10" ParticleSystem="CryEngine" ParticleLifeTime="0.015" EmitAngle="5" VerticalSpread="5" BlendType="Additive" Texture="textures/vfx/glows/glow1.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" Color="(x=0.957,y=0.208,z=0.035),ParticleAge=(t=0.008,v=(x=1,y=1,z=1);t=1)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="300" Speed="120,Random=0.2" MoveRelativeEmitter="true,IgnoreRotation=false" Size="0.443,ParticleAge=(v=1;t=0.753,v=0.796;t=1,v=0.796)" Stretch="1" MinPixels="1" OrientToVelocity="true" MaxTriggerDist="100" SortOffset="-0.049999997" SortQuality="2" />
      </Particles>
      <Particles Name="glow_bloom_Gradient">
        <Params Enabled="false" Inheritance="System" Spawn="FromParentBirth" Count="1" ParticleSystem="CryEngine" ParticleLifeTime="0.015" EmitAngle="10" VerticalSpread="10" BlendType="Additive" Texture="textures/vfx/glows/glow1.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" Color="(x=0.957,y=0.208,z=0.035),ParticleAge=(t=0.008,v=(x=1,y=1,z=1);t=1)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="1000" Speed="120,Random=0.1" MoveRelativeEmitter="true,IgnoreRotation=false" Size="0.75,Random=0.1" Stretch="1" MinPixels="1" OrientToVelocity="true" MaxTriggerDist="100" SortOffset="-0.049999997" SortQuality="2" />
      </Particles>
      <Particles Name="glow_bloom_Gradient-">
        <Params Enabled="false" Inheritance="System" Spawn="FromParentBirth" Count="1" ParticleSystem="CryEngine" ParticleLifeTime="0.015" BlendType="Additive" Texture="textures/vfx/glows/glow1.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" Color="(x=0.973,y=0.455,z=0.255),ParticleAge=(t=0.008,v=(x=1,y=1,z=1);t=1)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="1000" Speed="120,Random=0.1" MoveRelativeEmitter="true,IgnoreRotation=false" Size="0.7,Random=0.1" Stretch="1" MinPixels="1" OrientToVelocity="true" MaxTriggerDist="100" SortOffset="-0.049999997" SortQuality="2" />
      </Particles>
      <Particles Name="glow_core1">
        <Params Enabled="false" Inheritance="System" Spawn="FromParentBirth" Count="20" ParticleSystem="CryEngine" ParticleLifeTime="0.015" EmissionSize="x=0.01,y=0.01,z=0.01" EmitAngle="2" VerticalSpread="2" BlendType="Additive" Texture="textures/vfx/glows/glow1.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" Color="(x=0.855,y=0.275,z=0.118),ParticleAge=(t=0.008,v=(x=1,y=1,z=1);t=1)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="1000" Speed="120,Random=0.1" MoveRelativeEmitter="true,IgnoreRotation=false" Size="0.3,Random=0.1,ParticleAge=(v=1;t=0.67,v=0.48;t=1,v=0.48)" Stretch="1" MinPixels="1" OrientToVelocity="true" MaxTriggerDist="100" SortOffset="-0.049999997" SortQuality="2" />
      </Particles>
      <Particles Name="glow_bloom_Gradient-1">
        <Params Enabled="false" Inheritance="System" Spawn="FromParentBirth" Count="5" ParticleSystem="CryEngine" ParticleLifeTime="0.015" BlendType="Additive" Texture="textures/vfx/glows/glow1.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" Color="(x=0.957,y=0.208,z=0.035),ParticleAge=(t=0.008,v=(x=1,y=1,z=1);t=1)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="19" Speed="120,Random=0.1" MoveRelativeEmitter="true,IgnoreRotation=false" Size="0.896,Random=0.1" Stretch="1" MinPixels="1" OrientToVelocity="true" MaxTriggerDist="500" SortOffset="-0.049999997" SortQuality="2" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="template_ballistic.s1-3_muzzle">
    <Params Inheritance="System" Count="1,DistanceLOD=(t=0.973,v=1;t=1)" ParticleSystem="CryEngine" ParticleLifeTime="0.1" PositionOffset="y=0.05" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="(x=0.6307573,y=0.25415212,z=0.08865559)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="1000" LightSource="Radius=(20,EmitterStrength=(v=0.46,flags=32;t=1,v=1,flags=4)),SoftBulb=true,Intensity=(20,Random=0.3,EmitterStrength=(v=0.475,flags=32;t=1,v=1,flags=4),ParticleAge=(v=1;t=0.08,v=1;t=1,v=0.024)),AffectsThisAreaOnly=true" MoveRelativeEmitter="true,IgnoreRotation=false" RandomAngles="y=20" MaxDistanceLOD="1001" CameraMaxDistance="1000" />
    <Childs>
      <Particles Name="break_side">
        <Params Inheritance="System" Spawn="FromParentBirth" Count="2" ParticleSystem="RParticleGPU" ParticleLifeTime="0.1" PositionOffset="y=0.15" EmissionRoundness="1" EmitAngle="4.81605" VerticalSpread="4.81605" HorizontalSpread="200" BlendType="Additive" Texture="textures/vfx/weapons/weapons_general/fire4_muz_radialblur_6x6.tif" HeatMax="2.21763" TextureAnimation="NumFramesU=6,NumFramesV=6,Loop=true,FirstFrameIntervalEnd=36" RandomFlipU="true" FacingSetup="SideSpriteCutAngle=66.8872" DiffuseLighting="0" Reflectiveness="0" EmissiveLighting="1000" Speed="9.27152,Random=1,DistanceLOD=(v=1;t=1)" InheritVelocity="1" Drag="40" MoveRelativeEmitter="true" Size="2.5,Random=0.5,ParticleAge=(v=1,flags=32;t=1,v=0.54,flags=4)" PivotY="0.415978" VelocityStretch="0.2,SpawnFullyStretched=true" MinPixels="2" Facing="CameraX" OrientToVelocity="true" MaxDistanceLOD="500" CameraMaxDistance="1000" Streamable="false" />
      </Particles>
      <Particles Name="break_front">
        <Params Inheritance="System" Spawn="FromParentBirth" Count="6,DistanceLOD=(v=1,flags=32;t=1,v=0.286,flags=4)" ParticleSystem="RParticleGPU" ParticleLifeTime="0.1" PositionOffset="y=0.35" EmissionRoundness="1" BlendType="Additive" Texture="textures/vfx/weapons/weapons_general/fire4_muz_radialblur_6x6.tif" HeatMax="2.21763" TextureAnimation="NumFramesU=6,NumFramesV=6,Loop=true,FirstFrameIntervalEnd=36" RandomFlipU="true" FacingSetup="SideSpriteCutAngle=30" DiffuseLighting="0" Reflectiveness="0" EmissiveLighting="1000" MoveRelativeEmitter="true" Size="Random=0.5,ParticleAge=(v=1,flags=32;t=1,v=0.54,flags=4),SizeY=2" PivotY="0.415978" VelocityStretch="SpawnFullyStretched=true" MinPixels="2" RandomAngles="y=180" Facing="Free" OrientToVelocity="true" MaxDistanceLOD="1000" CameraMaxDistance="1000" Streamable="false" />
      </Particles>
      <Particles Name="flare">
        <Params Inheritance="System" Count="1" ParticleSystem="RParticleGPU" ParticleLifeTime="0.08,Random=0.546939" PositionOffset="y=0.5" EmissionSize="x=0.1,y=0.1,z=0.1" BlendType="Additive" Texture="textures/vfx/glows/glow5_lowres.tif" TextureSharpness="1" Color="(x=0.637597,y=0.2269659,z=0.012983033)" DiffuseLighting="0" Reflectiveness="0" EmissiveLighting="500000" MoveRelativeEmitter="true" Size="0.25,Random=0.5,ParticleAge=(v=1,flags=32;t=1,v=0.54,flags=4)" PivotY="0.415978" VelocityStretch="1,SpawnFullyStretched=true" MinPixels="2" SortOffset="1" />
        <Childs>
          <Particles Name="distant_flare">
            <Params Inheritance="Parent" ParticleSystem="RParticleGPU" ParticleLifeTime="0.1" EmissiveLighting="5000" Size="500" MaxPixels="2" />
          </Particles>
        </Childs>
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="template_ballistic.s4-6_muzzle">
    <Params Inheritance="System" Count="1,DistanceLOD=(t=0.973,v=1;t=1)" ParticleSystem="CryEngine" ParticleLifeTime="0.1" PositionOffset="y=0.05" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="(x=0.6307573,y=0.25415212,z=0.08865559)" TessellationAmount="Low" LightSource="Radius=(60,EmitterStrength=(v=0.46,flags=32;t=1,v=1,flags=4)),SoftBulb=true,Intensity=(50,Random=0.3,EmitterStrength=(v=0.475,flags=32;t=1,v=1,flags=4),ParticleAge=(v=1;t=0.08,v=1;t=1,v=0.024)),AffectsThisAreaOnly=true" MoveRelativeEmitter="true,IgnoreRotation=false" RandomAngles="y=20" MaxDistanceLOD="1001" CameraMaxDistance="1000" TriggerScreenEffectOnSpawn="true" CamShakeDistance="30" CamShakeTime="0.2" CamShakeRot="(x=0.005,y=0.005,z=0.005)" CamShakeShift="(x=0.005,y=0.005,z=0.005)" CamShakeFreq="24" />
    <Childs>
      <Particles Name="break_side">
        <Params Inheritance="System" Spawn="FromParentBirth" Count="2" ParticleSystem="RParticleGPU" ParticleLifeTime="0.1" PositionOffset="y=0.3" EmissionRoundness="1" EmitAngle="4.81605" VerticalSpread="4.81605" HorizontalSpread="200" BlendType="Additive" Texture="textures/vfx/weapons/weapons_general/fire4_muz_radialblur_6x6.tif" HeatMax="2.21763" TextureAnimation="NumFramesU=6,NumFramesV=6,Loop=true,FirstFrameIntervalEnd=36" RandomFlipU="true" FacingSetup="SideSpriteCutAngle=66.8872" DiffuseLighting="0" Reflectiveness="0" EmissiveLighting="1000" Speed="9.27152,Random=1,DistanceLOD=(v=1;t=1)" InheritVelocity="1" Drag="40" MoveRelativeEmitter="true" Size="6,Random=0.5,ParticleAge=(v=1,flags=32;t=1,v=0.54,flags=4)" PivotY="0.415978" VelocityStretch="0.2,SpawnFullyStretched=true" MinPixels="2" Facing="CameraX" OrientToVelocity="true" MaxDistanceLOD="500" CameraMaxDistance="1000" Streamable="false" />
      </Particles>
      <Particles Name="break_front">
        <Params Inheritance="System" Spawn="FromParentBirth" Count="6,DistanceLOD=(v=1,flags=32;t=1,v=0.255,flags=4)" ParticleSystem="RParticleGPU" ParticleLifeTime="0.1" PositionOffset="y=0.3" EmissionRoundness="1" BlendType="Additive" Texture="textures/vfx/weapons/weapons_general/fire4_muz_radialblur_6x6.tif" HeatMax="2.21763" TextureAnimation="NumFramesU=6,NumFramesV=6,Loop=true,FirstFrameIntervalEnd=36" RandomFlipU="true" FacingSetup="SideSpriteCutAngle=30" DiffuseLighting="0" Reflectiveness="0" EmissiveLighting="1000" MoveRelativeEmitter="true" Size="3,Random=0.5,ParticleAge=(v=1,flags=32;t=1,v=0.54,flags=4),SizeY=6" PivotY="0.415978" VelocityStretch="SpawnFullyStretched=true" MinPixels="2" RandomAngles="y=180" Facing="Free" OrientToVelocity="true" MaxDistanceLOD="1000" CameraMaxDistance="1000" Streamable="false" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="template_ballistic.s1-3_muzzle_1st">
    <Params Inheritance="System" Count="1" ParticleSystem="CryEngine" ParticleLifeTime="0.05" PositionOffset="y=-1,z=3" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="(x=0.6307573,y=0.25415212,z=0.08865559)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="1000" LightSource="Radius=20,SoftBulb=true,Intensity=(10,Random=0.9,ParticleAge=(v=1,flags=32;t=1,v=0.024,flags=4)),AffectsThisAreaOnly=true" MoveRelativeEmitter="true,IgnoreRotation=false" RandomAngles="y=20" Facing="Free" />
    <Childs>
      <Particles Name="break1">
        <Params Inheritance="System" Count="2" ParticleSystem="RParticleGPU" ParticleLifeTime="0.05" EmitAngle="4,Random=1" VerticalSpread="4,Random=1" BlendType="Additive" Texture="textures/vfx/weapons/weapons_general/fire4_muz_radialblur_6x6.tif" HeatMax="2.21763" TextureAnimation="NumFramesU=6,NumFramesV=6,Loop=true,FirstFrameIntervalEnd=36" RandomFlipU="true" Alpha="Random=0.6,ParticleAge=(v=1,flags=32;t=1,flags=4)" DiffuseLighting="0" Reflectiveness="0" EmissiveLighting="4000,Random=0.2" Speed="40,Random=0.5" MoveRelativeEmitter="true" Size="12,Random=0.5,SizeY=4" PivotY="0.3" MinPixels="2" InitAngles="x=90" Facing="Free" Streamable="false" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="template_ballistic.s4-6_muzzle_1st">
    <Params Inheritance="System" Count="1" ParticleSystem="CryEngine" ParticleLifeTime="0.05" PositionOffset="y=0.05" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="(x=0.6307573,y=0.25415212,z=0.08865559)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="1000" LightSource="Radius=30,SoftBulb=true,Intensity=(200,Random=0.3,ParticleAge=(v=1,flags=32;t=1,v=0.024,flags=4)),AffectsThisAreaOnly=true" MoveRelativeEmitter="true,IgnoreRotation=false" RandomAngles="y=20" TriggerScreenEffectOnSpawn="true" CamShakeDistance="30" CamShakeTime="0.2" CamShakeRot="(x=0.002,y=0.002,z=0.002)" CamShakeShift="(x=0.002,y=0.002,z=0.002)" CamShakeFreq="24" />
    <Childs>
      <Particles Name="break1">
        <Params Inheritance="System" Count="2" ParticleSystem="RParticleGPU" ParticleLifeTime="0.05" EmitAngle="4,Random=1" VerticalSpread="4,Random=1" BlendType="Additive" Texture="textures/vfx/weapons/weapons_general/fire4_muz_radialblur_6x6.tif" HeatMax="2.21763" TextureAnimation="NumFramesU=6,NumFramesV=6,Loop=true,FirstFrameIntervalEnd=36" RandomFlipU="true" Alpha="Random=0.6,ParticleAge=(v=1,flags=32;t=1,flags=4)" DiffuseLighting="0" Reflectiveness="0" EmissiveLighting="4000,Random=0.2" Speed="40,Random=0.5" MoveRelativeEmitter="true" Size="6,Random=0.3,SizeY=4" PivotY="0.3" MinPixels="2" InitAngles="x=90" Facing="Free" Streamable="false" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="template_ballistic.s7-10_muzzle_1st">
    <Params Inheritance="System" Count="1" ParticleSystem="CryEngine" ParticleLifeTime="0.05" PositionOffset="y=-4" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="(x=0.6307573,y=0.25415212,z=0.08865559)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="1000" LightSource="Radius=15,SoftBulb=true,Intensity=(5,Random=0.3,ParticleAge=(v=1,flags=32;t=1,v=0.024,flags=4)),AffectsThisAreaOnly=true" MoveRelativeEmitter="true,IgnoreRotation=false" RandomAngles="y=20" TriggerScreenEffectOnSpawn="true" CamShakeDistance="100" CamShakeTime="0.2" CamShakeRot="(x=0.1,y=0.1,z=0.1)" CamShakeShift="(x=0.05,y=0.05,z=0.05)" CamShakeFreq="24" />
    <Childs>
      <Particles Name="break1">
        <Params Inheritance="System" Count="2" ParticleSystem="RParticleGPU" ParticleLifeTime="0.5" EmitAngle="4,Random=1" VerticalSpread="4,Random=1" BlendType="Additive" Texture="textures/vfx/weapons/weapons_general/fire4_muz_radialblur_6x6.tif" HeatMax="2.21763" TextureAnimation="NumFramesU=6,NumFramesV=6,Loop=true,FirstFrameIntervalEnd=36" RandomFlipU="true" Alpha="Random=0.6,ParticleAge=(v=1,flags=32;t=1,flags=4)" DiffuseLighting="0" Reflectiveness="0" EmissiveLighting="4000,Random=0.2" Speed="Random=0.5" MoveRelativeEmitter="true" Size="12,Random=0.3,SizeY=4" PivotY="0.3" MinPixels="2" InitAngles="x=90" Facing="Free" Streamable="false" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="template_ballistic.scattergun_s1-3_muzzle_1st">
    <Params Inheritance="System" Count="1" ParticleSystem="CryEngine" ParticleLifeTime="0.05" PositionOffset="y=-4" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="(x=0.6307573,y=0.25415212,z=0.08865559)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="1000" LightSource="Radius=30,SoftBulb=true,Intensity=(15,Random=0.3,ParticleAge=(v=1,flags=32;t=1,v=0.024,flags=4)),AffectsThisAreaOnly=true" MoveRelativeEmitter="true,IgnoreRotation=false" RandomAngles="y=20" />
    <Childs>
      <Particles Name="break1">
        <Params Inheritance="System" Count="2" ParticleSystem="RParticleGPU" ParticleLifeTime="0.05" EmitAngle="4,Random=1" VerticalSpread="4,Random=1" BlendType="Additive" Texture="textures/vfx/weapons/weapons_general/fire4_muz_radialblur_6x6.tif" HeatMax="2.21763" TextureAnimation="NumFramesU=6,NumFramesV=6,Loop=true,FirstFrameIntervalEnd=36" RandomFlipU="true" Alpha="Random=0.6,ParticleAge=(v=1,flags=32;t=1,flags=4)" DiffuseLighting="0" Reflectiveness="0" EmissiveLighting="4000,Random=0.2" Speed="40,Random=0.5" MoveRelativeEmitter="true" Size="12,Random=0.3,SizeY=4" PivotY="0.3" MinPixels="2" InitAngles="x=90" Facing="Free" Streamable="false" />
      </Particles>
      <Particles Name="sparks">
        <Params Inheritance="System" Count="1000,EmitterStrength=(v=1;t=1),DistanceLOD=(t=0.52,v=1;t=1,v=0.047)" ParticleSystem="RParticleGPU" Continuous="true" EmitterLifeTime="0.1" ParticleLifeTime="0.2,Random=0.95" PositionOffset="y=0.1" EmissionSize="x=0.1,y=0.2,z=0.1" EmitAngle="20,Random=0.438462" VerticalSpread="20,Random=0.438462" VelDirSkewWeights="y=0" BlendType="Additive" Texture="textures/vfx/sparks/spark_single1_diff.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="Random=0.969231,ParticleAge=(v=1;t=1)" Color="(x=0.48514995,y=0.14995982,z=0.03954624)" DiffuseBacklighting="1" Scattering="Translucency=1" EmissiveLighting="1000" Speed="10,Random=0.95" Drag="5" VortexTurbulence="0.2,Random=0.984615,PhaseAnimation=1,RandomPhase=1,RandomFrequency=1" Size="ParticleAge=(v=1;t=0.08,v=0.114;t=1)" VelocityStretch="AlphaFade=1e-07,SpawnFullyStretched=true" MinPixels="2" MaxPixels="1" OrientToVelocity="true" NumTrailSegments="3" TrailTime="0.03,Random=1" MaxDistanceLOD="100" CameraMaxDistance="100" EnableAA="false" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="template_ballistic.s4-6_muzzle_1st_nonfree">
    <Params Inheritance="System" Count="1" ParticleSystem="CryEngine" ParticleLifeTime="0.05" PositionOffset="y=0.05" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="(x=0.6307573,y=0.25415212,z=0.08865559)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="1000" LightSource="Radius=15,SoftBulb=true,Intensity=(50,Random=0.3,ParticleAge=(v=1,flags=32;t=1,v=0.024,flags=4))" MoveRelativeEmitter="true,IgnoreRotation=false" RandomAngles="y=20" TriggerScreenEffectOnSpawn="true" CamShakeDistance="30" CamShakeTime="0.2" CamShakeRot="(x=0.002,y=0.002,z=0.002)" CamShakeShift="(x=0.002,y=0.002,z=0.002)" CamShakeFreq="24" />
    <Childs>
      <Particles Name="break1">
        <Params Inheritance="System" Count="2" ParticleSystem="RParticleGPU" ParticleLifeTime="0.05" PositionOffset="y=-0.2" EmitAngle="4,Random=1" VerticalSpread="4,Random=1" BlendType="Additive" Texture="textures/vfx/weapons/weapons_general/fire4_muz_radialblur_6x6.tif" HeatMax="2.21763" TextureAnimation="NumFramesU=6,NumFramesV=6,Loop=true,FirstFrameIntervalEnd=36" RandomFlipU="true" Alpha="Random=0.6,ParticleAge=(v=1,flags=32;t=1,flags=4)" DiffuseLighting="0" Reflectiveness="0" EmissiveLighting="4000,Random=0.2" Speed="40,Random=0.5" MoveRelativeEmitter="true" Size="2,Random=0.3" PivotY="0.3" MinPixels="2" InitAngles="x=90" Facing="CameraY" Streamable="false" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="template_ballistic.s7-10_muzzle_1st_nonfree">
    <Params Inheritance="System" Count="1,DistanceLOD=(v=1;t=0.965,v=1;t=1)" ParticleSystem="CryEngine" ParticleLifeTime="0.5,Random=0.2" BlendType="Additive" HeatMax="0" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(;t=0.25,v=1;t=0.753,v=1;t=1)" Color="ParticleAge=(v=(x=0.992,y=0.52,z=0.184);t=0.663,v=(x=0.886,y=0.318,z=0.02);t=1,v=(x=0.87,y=0.165,z=0.02))" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="10000" LightSource="Radius=(100,Random=0.060417,ParticleAge=(v=0.643;t=0.16,v=1;t=0.725,v=0.898;t=1,v=0.27)),SoftBulb=true,Intensity=(600,Random=0.402083,ParticleAge=(v=1,flags=32;t=1))" MoveRelativeEmitter="true" Size="20" Facing="Free" MaxDistanceLOD="2500" ViewDistanceAdjust="100" CameraMaxDistance="2700" TriggerScreenEffectOnSpawn="true" CamShakeDistance="30" CamShakeTime="0.4,Random=0.377953" CamShakeRot="(x=0.05,y=0.05,z=0.05)" CamShakeShift="(x=0.02,y=0.02,z=0.02)" CamShakeFreq="4.1958,Random=0.181102" />
    <Childs>
      <Particles Name="break">
        <Params Inheritance="System" Count="2,DistanceLOD=(t=0.733,v=1;t=1)" ParticleSystem="RParticleGPU" ParticleLifeTime="0.8" PositionOffset="y=0.15" EmissionSize="y=0.05,z=0.016" BlendType="Additive" Texture="textures/vfx/fire/lt_fire_small_scale_01.tif" TextureAnimation="NumFramesU=8,NumFramesV=8,AnimCurve=(flags=32;t=0.996,v=1),FirstFrameIntervalStart=20" RandomFlipU="true" RandomFlipV="true" SoftParticleV2="true" Alpha="ParticleAge=(v=1;t=1)" AlphaErosion="1,ParticleAge=(;t=1,v=1,flags=4)" Color="ParticleAge=(v=(x=0.992,y=0.52,z=0.184);t=0.345,v=(x=0.886,y=0.318,z=0.02);t=0.906,v=(x=0.87,y=0.165,z=0.02))" DiffuseLighting="0" Reflectiveness="0" EmissiveLighting="200000" Speed="40,Random=0.7" Drag="0.1" MoveRelativeEmitter="true" Size="20,Random=0.2,ParticleAge=(v=0.32;t=1,v=1)" VelocityStretch="2,ParticleAge=(v=1,flags=32;t=1)" RandomAngles="y=180" OrientToVelocity="true" MaxDistanceLOD="1000" CameraMaxDistance="1000" Streamable="false" />
      </Particles>
      <Particles Name="smoke1">
        <Params Inheritance="System" Count="15,Random=0.295918" ParticleSystem="RParticleGPU" Continuous="true" EmitterLifeTime="2" ParticleLifeTime="1.1" PositionOffset="y=0.15" EmissionDistribution="1" EmitAngle="5" VerticalSpread="5" BlendType="Additive" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" TextureAnimation="NumFramesU=5,NumFramesV=5,FrameBlend=true" SoftParticleV2="true,FadeThickness=5.27559,DepthOffset=2.28346" Alpha="0.125,EmitterStrength=(v=1;t=1),ParticleAge=(;t=0.443,v=1;t=1)" Color="(x=0.05286065,y=0.05286065,z=0.05286065)" DiffuseBacklighting="1" Scattering="Translucency=1" Speed="15,Random=0.601307" Size="20,Random=0.333333,EmitterStrength=(v=1;t=1,v=0.424),ParticleAge=(v=0.49;t=1,v=1,flags=4)" VelocityStretch="1,ParticleAge=(v=1;t=1)" RandomAngles="y=180" OrientToVelocity="true" CameraDistanceOffset="-0.426573" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="template_ballistic.s7-10_muzzle">
    <Params Comment="THIS CONTAINS THE CPU LIGHT" Inheritance="System" Count="2" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="0.25" ParticleLifeTime="0.7" PositionOffset="y=-0.15" EmissionSize="x=0.02,y=0.02,z=0.02" BlendType="Additive" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="ParticleAge=(v=(x=0.992,y=0.52,z=0.184);t=0.663,v=(x=0.886,y=0.318,z=0.02);t=1,v=(x=0.87,y=0.165,z=0.02))" TessellationAmount="Low" DiffuseLighting="0" LightSource="Radius=100,SoftBulb=true,Intensity=(200,ParticleAge=(;t=0.094,v=1;t=1)),AffectsThisAreaOnly=true" Speed="EmitterStrength=(v=1;t=1,v=0.706)" MoveRelativeEmitter="true,IgnoreRotation=false" MaxDistanceLOD="2000" ViewDistanceAdjust="100" CameraMaxDistance="2000" HalfRes="true" TriggerScreenEffectOnSpawn="true" CamShakeDistance="5" CamShakeTime="0.2" CamShakeRot="(x=0.1,y=0.1,z=0.1)" CamShakeShift="(x=0.05,y=0.05,z=0.05)" CamShakeFreq="24" />
    <Childs>
      <Particles Name="distant_flare">
        <Params Inheritance="System" Count="3" ParticleSystem="RParticleGPU" ParticleLifeTime="0.4" BlendType="Additive" Texture="textures/vfx/glows/glow_hard_lowres.tif" Alpha="ParticleAge=(v=1,flags=32;t=1)" Color="ParticleAge=(v=(x=0.992,y=0.52,z=0.184);t=0.663,v=(x=0.886,y=0.318,z=0.02);t=1,v=(x=0.87,y=0.165,z=0.02))" DiffuseLighting="0" Reflectiveness="0" EmissiveLighting="10000000,ParticleAge=(v=1,flags=32;t=1)" MoveRelativeEmitter="true" Size="1000,DistanceLOD=(v=0.067;t=1,v=1,flags=4),ParticleAge=(v=1,flags=32;t=1)" MinPixels="2" MaxPixels="3" MaxDistanceLOD="15000" CameraMaxDistance="15000" CameraMinDistance="200" CameraMinDistanceFraction="0.1" CameraDistanceOffset="-1.5" ResponsiveAA="true" />
      </Particles>
      <Particles Name="break">
        <Params Inheritance="System" Count="2,DistanceLOD=(t=0.733,v=1;t=1)" ParticleSystem="RParticleGPU" ParticleLifeTime="1.2,Random=0.4" PositionOffset="y=0.15" EmissionSize="y=0.05,z=0.016" BlendType="Additive" Texture="textures/vfx/fire/lt_fire_small_scale_01.tif" TextureAnimation="NumFramesU=8,NumFramesV=8,AnimCurve=(flags=32;t=0.996,v=1),FirstFrameIntervalStart=20" RandomFlipU="true" RandomFlipV="true" SoftParticleV2="true" Alpha="ParticleAge=(v=1,flags=32;t=1)" AlphaErosion="1,ParticleAge=(;t=1,v=1,flags=4)" Color="ParticleAge=(v=(x=0.992,y=0.52,z=0.184);t=0.663,v=(x=0.886,y=0.318,z=0.02);t=1,v=(x=0.87,y=0.165,z=0.02))" DiffuseLighting="0" Reflectiveness="0" EmissiveLighting="1000000" Speed="24,Random=0.7" Drag="0.1" MoveRelativeEmitter="true" Size="40,Random=0.489796,EmitterStrength=(v=0.39,flags=32;t=1,v=1,flags=4),ParticleAge=(v=0.32;t=1,v=1)" VelocityStretch="1,ParticleAge=(v=1,flags=32;t=1)" RandomAngles="y=180" OrientToVelocity="true" MaxDistanceLOD="1000" CameraMaxDistance="1000" Streamable="false" />
      </Particles>
      <Particles Name="smoke1">
        <Params Inheritance="System" Count="10,Random=0.295918" ParticleSystem="RParticleGPU" Continuous="true" EmitterLifeTime="2" ParticleLifeTime="2" PositionOffset="y=0.15" EmissionDistribution="1" EmitAngle="5" VerticalSpread="5" BlendType="Additive" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" TextureAnimation="NumFramesU=5,NumFramesV=5,FrameBlend=true" SoftParticleV2="true,FadeThickness=10,DepthOffset=3.80282" Alpha="0.125,EmitterStrength=(v=1;t=1),ParticleAge=(;t=0.443,v=1;t=1)" Color="(x=0.05286065,y=0.05286065,z=0.05286065)" DiffuseBacklighting="1" Scattering="Translucency=1" Speed="15,Random=0.601307" Size="20,Random=0.333333,EmitterStrength=(v=1;t=1,v=0.373),ParticleAge=(v=0.49;t=1,v=1,flags=4)" VelocityStretch="1,ParticleAge=(v=1,flags=32;t=0.33)" RandomAngles="y=180" OrientToVelocity="true" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="template_ballistic.s1-3_muzzle_1st_lowlight">
    <Params Inheritance="System" Count="1,DistanceLOD=(t=0.973,v=1;t=1)" ParticleSystem="CryEngine" ParticleLifeTime="0.1" PositionOffset="y=0.05" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="(x=0.6307573,y=0.25415212,z=0.08865559)" TessellationAmount="Low" DiffuseLighting="0" EmissiveLighting="1000" LightSource="Radius=(20,EmitterStrength=(v=0.46,flags=32;t=1,v=1,flags=4)),SoftBulb=true,Intensity=(5,Random=0.3,EmitterStrength=(v=0.475,flags=32;t=1,v=1,flags=4),ParticleAge=(v=1;t=0.08,v=1;t=1,v=0.024)),AffectsThisAreaOnly=true" MoveRelativeEmitter="true,IgnoreRotation=false" RandomAngles="y=20" MaxDistanceLOD="1001" CameraMaxDistance="1000" />
    <Childs>
      <Particles Name="break_side">
        <Params Inheritance="System" Spawn="FromParentBirth" Count="2" ParticleSystem="RParticleGPU" ParticleLifeTime="0.1" PositionOffset="y=0.1" EmissionRoundness="1" EmitAngle="4.81605" VerticalSpread="4.81605" HorizontalSpread="200" BlendType="Additive" Texture="textures/vfx/weapons/weapons_general/fire4_muz_radialblur_6x6.tif" HeatMax="2.21763" TextureAnimation="NumFramesU=6,NumFramesV=6,Loop=true,FirstFrameIntervalEnd=36" RandomFlipU="true" FacingSetup="SideSpriteCutAngle=66.8872" DiffuseLighting="0" Reflectiveness="0" EmissiveLighting="1000" Speed="9.27152,Random=1,DistanceLOD=(v=1;t=1)" InheritVelocity="1" Drag="40" MoveRelativeEmitter="true" Size="2.5,Random=0.5,ParticleAge=(v=1,flags=32;t=1,v=0.54,flags=4)" PivotY="0.415978" VelocityStretch="0.2,SpawnFullyStretched=true" MinPixels="2" Facing="CameraX" OrientToVelocity="true" MaxDistanceLOD="500" CameraMaxDistance="1000" Streamable="false" />
      </Particles>
      <Particles Name="break_front">
        <Params Inheritance="System" Spawn="FromParentBirth" Count="6,DistanceLOD=(v=1,flags=32;t=1,v=0.286,flags=4)" ParticleSystem="RParticleGPU" ParticleLifeTime="0.1" PositionOffset="y=0.1" EmissionRoundness="1" BlendType="Additive" Texture="textures/vfx/weapons/weapons_general/fire4_muz_radialblur_6x6.tif" HeatMax="2.21763" TextureAnimation="NumFramesU=6,NumFramesV=6,Loop=true,FirstFrameIntervalEnd=36" RandomFlipU="true" FacingSetup="SideSpriteCutAngle=30" DiffuseLighting="0" Reflectiveness="0" EmissiveLighting="1000" MoveRelativeEmitter="true" Size="Random=0.5,ParticleAge=(v=1,flags=32;t=1,v=0.54,flags=4),SizeY=2" PivotY="0.415978" VelocityStretch="SpawnFullyStretched=true" MinPixels="2" RandomAngles="y=180" Facing="Free" OrientToVelocity="true" MaxDistanceLOD="1000" CameraMaxDistance="1000" Streamable="false" />
      </Particles>
    </Childs>
  </Particles>
</ParticleLibrary>